Subject: Ticket Assigned - Re: No one had collected this and I have contacted you a couple of times now.
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 03:55:33 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: No one had collected this and I have contacted you a couple of times now. Hi there 

Someone collected the item today.

Can you let me know when I will receive the refund?

Regards 
Selvi 

Sent from my iPhone

> On 23 Feb 2021, at 1:43 PM, Selvi Kaspar <[email-masked]> wrote:
> 
> Hi any update ??
> 
> Sent from my iPhone
> 
>>> On 22 Feb 2021, at 2:04 PM, Selvi Kaspar <[email-masked]> wrote:
>>> 
>> 
>> 
>> Will you collect this and refund my money as soon as possible?
>> 
>> 
>> 
>> Sent from my iPhone
>> 
>> Begin forwarded message:
>> 
>>> From: Max Fashion <[email-masked]>
>>> Date: 20 January 2021 at 9:08:54 AM GST
>>> To: Selvi Kaspar <[email-masked]>
>>> Reply-To: "[email-masked]" <[email-masked]>
>>> 
>>> 
>>> Here’s what you need to do next.
>>> 
>>> 
>>> Download our apps now
>>>  	 
>>> iPhone	Android
>>> 
>>> Women Men Girls Boys Shoes Inspiration
>>> We’ve received your return request.
>>> Hi Selvi Kaspar, thank you for getting in touch with us. Here’s how your return 1000454892 for order 9628490232 will work.
>>> Our delivery partner will pick up your return in around 3-5 business days.
>>> Order Details
>>> Item
>>> Description
>>> Total Price
>>> 
>>> MAX
>>> Cozy Collection Round Neck T-shirt and Contrast Pyjamas Set
>>> Color: Multicolour
>>> Size: M
>>> Quantity: 1
>>> AED 57.8
>>>  	
>>> Total	AED 57.8
>>> 	
>>> 1. Box up your return
>>> Please include the invoice, price tags and any warranty information.
>>> 	
>>> 2. Hand over your return
>>> Our delivery partner will pick it up from your doorstep.
>>> 	
>>> 3. Receive your refund
>>> This will be issued after we receive your products in our warehouse and conduct a quality check.
>>> Here's how your refund works:
>>> If you’ve paid by Cash on Delivery, your refund will be credited to your My Credit balance under your account.
>>> Refunds to your Credit Card or Debit Card may take 4-15 business days to process.
>>> Refunds for any Shukrans, Gift Cards or Return Vouchers you’ve spent will also be credited to your My Credit balance.
>>> 
>>> Need help? Get in touch
>>>  	
>>> Write us an email now, we'll get back to you as fast as we can.
>>>  	
>>> Connect with us on your favourite social network.
>>>  	
>>> Reach out in 140 characters! We are @maxfashionMENA.
>>>  	
>>> Call us on 800–MAXUAE (800-629823). 
>>> 7 days a week, 24 hours a day
>>> 
>>> © 2021 Retail World Limited	 
>>>  
>>> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2179059